<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="500,200" caption="0,0,0,32">
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="18"/>
	<Font name="微软雅黑" size="20"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="18" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="androidEmulatorVL" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout height="30" bkimage="common\bg_common_1.png">
			<VerticalLayout name="headerVL" width="300">
				<HorizontalLayout name="headerHL">
					<Label name="header" width="60" text="手游助手" textcolor="0x00DFDFDF" textpadding="4,0,0,0" align="left" font="1"/>
					<Label name="msi_version" showtext="(当前版本：%s)" textcolor="0x00DFDFDF" textpadding="4,0,0,0" align="left" font="1"/>
				</HorizontalLayout>
			</VerticalLayout>
			<Control />
			<VerticalLayout name="basic_buttonVL" width="40">
				<HorizontalLayout name="basic_buttonHL" height="19">
					<Button name="closeBtn" width="40" normalimage="file='common\closeBtn.png' source='0,0,39,19' dest='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38' dest='0,0,39,19'" pushedimage="file='common\closeBtn.png' source='0,38,39,57' dest='0,0,39,19'"/>
				</HorizontalLayout>
				<HorizontalLayout >
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout name="contentHL" bkimage="common\bg_common_1.png">
			<VerticalLayout name="contentVL">
				<HorizontalLayout name="contentHeaderHL" height="10">
				</HorizontalLayout>
				<TabLayout name="contentBodyTab">
					<VerticalLayout name="update_configLayout">
						<Label name="update_config_title" height="30" text="更新检测" textcolor="0x00FF8040" align="center" font="8"/>
						<Label name="update_config_percent" height="60" textcolor="0x00DFDFDF" align="center" font="1"/>
						<HorizontalLayout height="43">
							<Control />
							<Button name="update_config_skip" width="90" height="43" text="跳过更新" textcolor="0x00DFDFDF" align="center" font="1" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='10,10,10,10'"/>
							<Control />
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout name="download_emulatorLayout">
						<Label name="download_emulator_title" height="30" text="下载模块" textcolor="0x00FF8040" align="center" font="1"/>
						<Label name="download_emulator_percent" height="60" showtext="%s(%s)(%s/%s)(%s)" textcolor="0x00DFDFDF" align="center" font="1"/>
						<HorizontalLayout height="43">
							<Control />
							<Button name="download_emulator_retry" width="90" height="43" text="重新下载" textcolor="0x00DFDFDF" align="center" font="1" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='10,10,10,10'" visible="false"/>
							<Control />
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout name="install_emulatorLayout">
						<Label name="install_emulator_title" height="30" text="安装模块" textcolor="0x00FF8040" align="center" font="1"/>
						<Label name="install_emulator_percent" height="60"/>
					</VerticalLayout>
					<VerticalLayout name="start_emulatorLayout">
						<Label name="start_emulator_title" height="30" text="启动模块" textcolor="0x00FF8040" align="center" font="1"/>
						<Label name="start_emulator_percent" height="60" textcolor="0x00DFDFDF" align="center" font="1"/>
					</VerticalLayout>
					<VerticalLayout name="download_apkLayout">
						<Label name="download_apk_title" height="30" text="下载游戏" textcolor="0x00FF8040" align="center" font="1"/>
						<Label name="download_apk_percent" height="60" showtext="%s(%s)(%s/%s)(%s)" textcolor="0x00DFDFDF" textpadding="4,0,0,0" align="center" font="1"/>
						<HorizontalLayout height="43">
							<Control />
							<Button name="download_apk_retry" height="90" height="43" text="重新下载" textcolor="0x00DFDFDF" align="center" font="1" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='10,10,10,10'"/>
							<Control />
						</HorizontalLayout>
					</VerticalLayout>
					<VerticalLayout name="install_apkLayout">
						<Label name="install_apk_title" height="30" text="安装游戏" textcolor="0x00FF8040" align="center" font="1"/>
						<Label name="install_apk_percent" height="60"/>
					</VerticalLayout>
					<VerticalLayout name="start_gameLayout">
						<Label name="start_game_title" height="30" text="启动游戏" textcolor="0x00FF8040" align="center" font="1"/>
						<Label name="start_game_percent" height="60"/>
					</VerticalLayout>
				</TabLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>